Nút bấm khẩn cấp Akuvox E21A là thiết bị báo động khẩn cấp của Akuvox được dùng chủ yếu tại các nơi công cộng như công viên, khu du lịch...Akuvox E21A với chất liệu thép không gỉ chống phá hoại, chống bụi chống nước, AKuvox E21A là nút bấm khẩn cấp chính hãng giá tốt.
Thông số Vật lý & Nguồn điện
Mặt trước: Thép không gỉ 316
Nút bấm: 1 nút khẩn cấp
Nút Reset: 1 nút reset (trên bo mạch)
Relay ra: 2
Đầu vào: 2
Micro: -40dB
Loa: 8Ω / 1.5W
Cổng Ethernet: RJ45, 10/100Mbps thích ứng
802.3af Power-over-Ethernet: Hỗ trợ
Đầu vào DC 12 ~ 48V: (nếu không sử dụng PoE)
Chống nước & chống bụi: IP65
Lắp đặt: Lắp âm tường
Kích thước lắp âm tường: 210 x 120 x 61 mm
Độ ẩm hoạt động: 10~90%
Nhiệt độ hoạt động: -20°C ~ +55°C
Nhiệt độ lưu trữ: -40°C ~ +70°C
Âm thanh
SIP v1 (RFC2543), SIP v2 (RFC3261)
Codec âm thanh băng hẹp: G.711a, G.711μ, G.729
Codec âm thanh băng rộng: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Khử tiếng vang: Có
Phát hiện kích hoạt giọng nói: Có
Bộ tạo tạp âm nền thoải mái: Có
Triển khai
Cấp phép tự động: Có
Cổng quản lý web: Có
Triển khai gói qua giao diện web: Có
Sao lưu/khôi phục cấu hình: Có
Xuất nhật ký mở cửa: Có
Nhập/xuất bảng truy cập: Có
Cập nhật Firmware: Có
Nhật ký hệ thống: Bao gồm nhật ký truy cập cửa
Tính năng cửa
Relay được điều khiển riêng: Bằng âm DTMF
Nhóm mục tiêu
Giáo dục: Các trường đại học, khuôn viên, trường học
Viện Máy Tính cam kết sẽ luôn đặt lợi ích của khách hàng lên hàng đầu và mang đến dịch vụ tận tâm, chu đáo và chuyên nghiệp nhất. Sửa chữa cài đặt tận nơi 24/7 cả Lễ & cn trên toàn quốc 0967891080 zalo.